Support » Plugin: Dashboard Widget Sidebar » Just broke with WP 5.5 :-(

  • Hello!
    Unfortunately, while this great little plugin was compatible until now with WP, latest upgrade (WP 5.5) is not anymore. If this plugin is active, it will make the edition of other widgets impossible..
    A fix would be AWESOME πŸ™‚ Any alternative?
    Thx in advance from France!

Viewing 4 replies - 1 through 4 (of 4 total)
  • Are you getting the issue where widgets wont expand for editing?
    I just noticed this so couldn’t add a widget to a sidebar of a site, but I disabled this plugin, I could add my widget and then re-enable this, the plugin itself still works where my widgets show in the Dashboard.

    Thread Starter larnoult

    (@larnoult)

    Exactly. But disabling the plugin and re-enabling it every time you want to edit a widget is pretty inconvenient.. A fix would be great πŸ™‚

    Totally agree, but I think unfortunately this plugin has been left in the dark so until something better comes along we may have to settle with this workaround πŸ™

    Thread Starter larnoult

    (@larnoult)

    Yes. I guess when widgets will be replaced with blocks everywhere in WP, there will be functionality in WP Core to do customize WP dashboard πŸ™‚
    It’d be great also to be able to build a custom WP dashboard for each WP role. Let’s dream!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Just broke with WP 5.5 :-(’ is closed to new replies.